﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\G729\GroovyCodecs.G729.csproj" />
    <ProjectReference Include="..\Types\GroovyCodecs.Types.csproj" />
    <ProjectReference Include="..\Mp3\GroovyCodecs.Mp3.csproj" />
    <ProjectReference Include="..\WavFile\GroovyCodecs.WavFile.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="testfiles\" />
  </ItemGroup>

  <ItemGroup>
    <None Update="testfiles\file_example_WAV_1MG.wav">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
</Project>
